Carib bargains - Web - Bug #8038

Post ad- User is not able to scroll up when having less wallet amount and posting any ad
10/03/2023 11:30 AM - Shrikant kashyap

Status: Closed Start date: 10/03/2023
Priority: High Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

e Sign up with no wallet amount
e click on post an ad> fill details> next> try to scroll up( when add to wallet popup comes)

Actual result- user is not able to scroll up

History

#1 - 10/03/2023 10:51 PM - Narendra Singh
- File clipboard-202310032251-vjva7.png added
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

clipboard-202310032251-vjva7.png

#2 - 10/04/2023 11:49 AM - Shrikant kashyap

working fine

#3 - 10/04/2023 11:49 AM - Shrikant kashyap

- Status changed from Resolved to Closed

Files
Screenshot_121.png 72.2 KB 10/03/2023 Shrikant kashyap
clipboard-202310032251-vjva7.png 102 KB 10/03/2023 Narendra Singh
